Subject: Re: [PATCH 1/2] describe: do not use cmd_*() as a subroutine

From: Junio C Hamano <[email-masked]>
Date: Wed, 11 Oct 2017 15:00:37 +0900

SZEDER Gábor <[email-masked]> writes:

> Maybe you already considered all this WRT that cmd_name_rev() call, I
> don't know.  In any case, I think at least the subject line should
> spell out cmd_diff_index().

Perhaps.  The intent was to eradicate cmd_*() used as a subroutine,
so I'd rather opt to explain why name_rev() that does not return is
OK in this case in the log message without changing anything else.

Thanks for looking it over.